Nuevas versiones de WordPress

Una vez más la gente de WordPress ha lanzado una nueva versión de su gestor de blogs. Las nuevas versiones corrigen un problema de seguridad frente a ataques XSS. Por lo que es recomendable actualizar lo antes posible tu WordPress. Si utilizas la rama 2.1 deberlas actualizar a la versión 2.1.3 y si lo tuyo es la rama 2.0 deberás cambiar a la 2.0.10. Puedes descargar las diferentes versiones desde aquí.

BuscandoLibertad ya está actualizado a la versión 2.1.3.

Una respuesta

Comentarios